Subject: bug#49156: closed (Re: [bug#49156] [PATCH] gnu: nss-certs: Update to 3.67.)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 28 Jun 2021 08:25:02 +0000

Your bug report

#49156: [PATCH] gnu: nss-certs: Update to 3.67.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
49156: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=49156
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#49156] [PATCH] gnu: nss-certs: Update to 3.67.
From: Aljosha Papsch <[email-masked]>
To: Jonathan Brielmaier <[email-masked]>, [email-masked]
Date: Mon, 28 Jun 2021 10:24:32 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I'm fine with closing. The other patch is clearly more evolved. I hope 
I'm closing the bug correctly.

Best regards
Aljosha

Am 21.06.21 um 18:39 schrieb Jonathan Brielmaier:
> nss-certs was already updated to 3.66 on the core-updates branch which
> will merge soon(TM). See:
> https://git.savannah.gnu.org/cgit/guix.git/commit/?h=core-updates&id=79878c64b4bda523f50974c3f61b796309b1b8d9 
>
>
> Am 21.06.21 um 15:35 schrieb Aljosha Papsch:
>> ---
>>   gnu/packages/certs.scm | 4 ++--
>>   1 file changed, 2 insertions(+), 2 deletions(-)
>>
>> diff --git a/gnu/packages/certs.scm b/gnu/packages/certs.scm
>> index 9dcd733ffe..d0b8f59085 100644
>> --- a/gnu/packages/certs.scm
>> +++ b/gnu/packages/certs.scm
>> @@ -76,7 +76,7 @@
>>   (define-public nss-certs
>>     (package
>>       (name "nss-certs")
>> -    (version "3.59")
>> +    (version "3.67")
>>       (source (origin
>>                 (method url-fetch)
>>                 (uri (let ((version-with-underscores
>> @@ -87,7 +87,7 @@
>>                         "nss-" version ".tar.gz")))
>>                 (sha256
>>                  (base32
>> - "096fs3z21r171q24ca3rq53p1389xmvqz1f2rpm7nlm8r9s82ag6"))))
>> + "0zyfi27lbdz1bmk9dmsivcya4phx25rzlxqcnjab69yd928rlm7n"))))
>>       (build-system gnu-build-system)
>>       (outputs '("out"))
>>       (native-inputs
>>

Subject: [PATCH] gnu: nss-certs: Update to 3.67.
From: Aljosha Papsch <[email-masked]>
To: [email-masked]
Cc: Aljosha Papsch <[email-masked]>
Date: Mon, 21 Jun 2021 15:35:54 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

---
 gnu/packages/certs.scm | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/certs.scm b/gnu/packages/certs.scm
index 9dcd733ffe..d0b8f59085 100644
--- a/gnu/packages/certs.scm
+++ b/gnu/packages/certs.scm
@@ -76,7 +76,7 @@
 (define-public nss-certs
   (package
     (name "nss-certs")
-    (version "3.59")
+    (version "3.67")
     (source (origin
               (method url-fetch)
               (uri (let ((version-with-underscores
@@ -87,7 +87,7 @@
                       "nss-" version ".tar.gz")))
               (sha256
                (base32
-                "096fs3z21r171q24ca3rq53p1389xmvqz1f2rpm7nlm8r9s82ag6"))))
+                "0zyfi27lbdz1bmk9dmsivcya4phx25rzlxqcnjab69yd928rlm7n"))))
     (build-system gnu-build-system)
     (outputs '("out"))
     (native-inputs
-- 
2.32.0